<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="F:\desa\v2022\VentaUniformes\src\VentaUniformes.Domain\Entities\Sale\SaleBillEntity.cs" Link="SaleBillEntity.cs" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Entities\Sale\" />
  </ItemGroup>

</Project>
